body{
	font-family:"conduititcstd", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	font-weight:normal;
}

#header{
  _position:absolute;
  top:0;
  _top:expression(eval(document.body.scrollTop));
}

#nav li{
	display: inline;
}

.aside-block .col-holder{
	overflow:hidden;
}

.aside-block .col-holder .col{
	float:left;
	padding:0;
}


.add-nav li {
	display:block;
	height:auto;
}

.add-nav li a{
	display:block;
	min-height:52px;
	padding:5px 10px;

}
.add-nav li a span{
	display:block;
	padding:5px;
}

.captcha input[type="text"]{
	padding:0;
	line-height:36px;
	width:148px;
}

#footer .link{
	color: #fff;
}

#footer .link:hover{
	color: #009444;
}


ul li{
	position:relative;
	vertical-align: middle;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"],
textarea {
	font-family:"conduititcstd", "Arial", "Helvetica Neue", "Helvetica", sans-serif;

}